Bug 241938 - graphics/photoflow: update and unbreak
Summary: graphics/photoflow: update and unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alex Dupre
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-13 09:00 UTC by Alex Dupre
Modified: 2019-11-25 06:42 UTC (History)
1 user (show)

See Also:
yuri: maintainer-feedback+


Attachments
patch (6.19 KB, patch)
2019-11-13 09:00 UTC, Alex Dupre
yuri: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre freebsd_committer 2019-11-13 09:00:33 UTC
Created attachment 209125 [details]
patch
Comment 1 Automation User 2019-11-13 11:28:47 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/95574109
Comment 2 Yuri Victorovich freebsd_committer 2019-11-24 21:07:23 UTC
Alex,

Thanks for the patch!

Please feel free to commit it if it works.


Yuri
Comment 3 commit-hook freebsd_committer 2019-11-25 06:42:31 UTC
A commit references this bug:

Author: ale
Date: Mon Nov 25 06:41:42 UTC 2019
New revision: 518381
URL: https://svnweb.freebsd.org/changeset/ports/518381

Log:
  Update to a recent snapshot and unbreak.

  PR:		241938
  Submitted by:	ale
  Approved by:	maintainer

Changes:
  head/graphics/photoflow/Makefile
  head/graphics/photoflow/distinfo
  head/graphics/photoflow/files/patch-data_CMakeLists.txt
  head/graphics/photoflow/files/patch-src_CMakeLists.txt
  head/graphics/photoflow/files/patch-src_external_rawspeed_src_librawspeed_common_Mutex.h
  head/graphics/photoflow/pkg-plist